html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;

	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

em {
	font-style: italic;
}

strong {
	font-weight: 600 !important; 
	color: #333;
}


/* Custom styles */

body {
  font-family: "Montserrat", sans-serif;
    color: #6c716c;
  font-size: 18px;
  line-height: 1.7;
}

div {
  position: relative;
  overflow: hidden;
  vertical-align: top;
}

h1 {
  color: #49b748;
  font-size: 72px;
  line-height: 1.5;
}

.single-post h1 {
	font-size: 40px;
	margin-bottom: 20px;
	font-weight: 600;
}

h2 {
  color: #49b748;
  font-size: 28px;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
  line-height: 1.7;
}



.single-post h2 {
	margin-top: 40px;
}

h4 {
  color: #a3a2a2;
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 10px;
    line-height: 1.5;
}

p, li  {
  color: #6c716c;
  font-size: 16px;
  line-height: 1.7;
}

ul {
	list-style: disc;
	margin-bottom: 30px; 
}

ol {
	list-style: decimal;
	margin-bottom: 30px; 
}

.footer ul {
	list-style: none;
}

.woocommerce li, .content li {
	margin-left: 30px;
}

.nav li {
	margin-left: 0;
}

.footer li {
	margin-left: 0px;
}

a {
  color: #49b748;
}

a.svg {
  position: relative;
  display: inline-block; 
}
a.svg:after {
  content: ""; 
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left:0;
}

h1 a, h2 a, h3 a, h4 a, .cart a {
	text-decoration: none;
}



.wrapper {
  max-width: 1200px;
  margin: 0 auto;
  clear: both;
}

.main {
	width: 70%; 
	display: inline-block; 
	
    padding-right: 50px;
    box-sizing: border-box;
}

.side {
	width: 29%; 
	display: inline-block; 
	padding: 20px 0; 
    box-sizing: border-box;
}

.woocommerce .side {
	display: none; 
}

.woocommerce .main {
	width: 100%; 
}

.topbar {
  background: #ebebeb;
  color: #a3a2a2;
  text-transform: uppercase;
  padding: 10px;
  overflow: hidden;
  font-size: 13px;
}

.topbar-promo {
  position: absolute;
  color: #333;
   width: 80%;
   margin: 0 auto;
   padding: 2px;
}

.topbar-menu {
  width: 20%;
  float: right;
  clear: both;
  text-align: right;
}

.logo {
  width: 130px;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
}

.nav {
  float: right;
  padding: 30px 0 0;
  margin-top: 60px;
  background: #fff;
}

.nav li {
  list-style: none;
  display: inline-block;
  text-transform: uppercase;
  padding: 0 15px;
  font-size: 18px;
  font-weight: 400;
/*   letter-spacing: 0.5px; */
  line-height: 2em;
}

.nav li a {
  color: #656363;
  text-decoration: none;
}

.nav li a:hover, .nav li.current-menu-item a {
  color: #49b748;
  border-bottom: 1px solid #49b748;
}

.featured-content {
  clear: both;
  display: block;
  background-image: url('../img/paper-texture.jpg');
  background-repeat: x;
}

.featured-content .content-wrapper {
  padding: 100px 0;
}

.feature-image img {
  width: 100px;
  float: left;
  margin-right: 50px;
  margin-bottom: 50px;
}

.footer {
  margin-top: 20px;
  margin-bottom: 60px;
}

.footer .col {
  float: left;
  width: 25%;
  margin-top: 80px;
}

.footer li {
  padding: 5px 0;
}

.footer a {
  text-decoration: none;
}

/* PRODUCT PAGE */

.single-product .product{
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 56%, #f5f8fa 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 56%,#f5f8fa 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%,#ffffff 56%,#f5f8fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f8fa',GradientType=0 ); /* IE6-9 */
  padding-bottom: 100px;
  padding-top: 30px;
}

.product-images {
  width: 50%;
  display: inline-block;
  float: left;
}

.product-details {
  width: 50%;
  display: inline-block;
  float: left;
}

.product_meta {
  font-size: 16px;
  margin-bottom: 5px;
  line-height: 1.5;
  text-transform: uppercase;
  color: #a3a2a2; 
}

.product_meta a {
	text-decoration: none; 
	color: #a3a2a2; 
}

.woocommerce h1 {
  font-size: 38px;
  margin-bottom: 10px;
  line-height: 1.5;
  margin-top: 0;
}

.woocommerce h3, .single-post h3 {
  font-size: 20px;
  line-height: 1.7;
  margin-bottom: 20px;
}

.single-post h3 {
	margin-top: 20px;
}

p {
  font-size: 16px;
  margin-bottom: 15px;
}

address {
	line-height: 1.5; 
	font-size: 16px;
}

img {
	max-width: 100%;
	height: auto; 
}

.woocommerce-order {
	font-size: 14px; 
}

.woocommerce-order h2 {
	margin-top: 30px;
}

.woocommerce-product-details__short-description p {
	font-size: 18px; 
	max-width: 500px;
}

.btn {
  border-radius: 5px;
  padding: 16px 24px;
  margin: 3px;
  text-decoration: none;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 20px;
}

.btn-primary {
  background-color: #49b748;
  color: #fff;
}

/* WOOCOMMERCE */ 

.cart_item .product-name {
	font-size: 16px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #49b748;
}

.woocommerce div.product form.cart .variations select {
	min-width: 20%; 
	font-size: 14px;
}

.woocommerce-variation-price {
	margin-bottom: 20px;
}

/*
.product_meta {
	display: none; 
}
*/

.woocommerce .quantity .qty {
    padding: 15px 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #49b748;
	padding: .718em 1.5em;
}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
	background-color: #209fda !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-weight: 400;
	padding: .8em 1em;
	color: green;
	    font-size: 16px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	padding: 8px !important; 
	border-radius: 5px;
    border: 1px solid #aaa;
    -moz-border-radius: 5px;
    font-size: 15px;
    color: #444;
    background: rgba(0,0,0,0.05);
    font-family: "Montserrat", sans-serif;

}

.select2-container .select2-selection--single .select2-selection__rendered {
	    background: rgba(0,0,0,0.05);
}

.wc-tab h2 {
	display: none; 
}

#coupon_code {
	    padding: 8px;
    min-width: 150px;
    border-radius: 5px;
    font-size: 12px;
}

.woocommerce span.onsale {
	background-color: #49b748;
	    top: 0em;
    left: 0em;
	
}


#order_comments_field, #billing_phone, #billing_phone_field, #billing_company_field, #shipping_company_field,
#ship-to-different-address, #ship-to-different-address-checkbox, .woocommerce-info, #billing_address_2, #shipping_address_2 { 
	display: none;

}


#billing_email_field { 
	padding-left: 0px;
}


/* START CHECKOUT */

.woocommerce table.shop_table, .woocommerce ul#shipping_method li label {
	font-size: 14px;
}

.tax-total, .cart-subtotal, .shipping.recurring-total, .recurring-totals {
	display: none; 
}

.order-total.recurring-total {
	color: #49b748;
}

.order_review_heading {
	margin-top: 50px;
	text-align: center;
}

.woocommerce-privacy-policy-text p, .woocommerce-shipping-destination {
	font-size: 14px;
}

.cart_totals h2 {
	    font-size: 20px;
    text-transform: uppercase;
}

.coupon .woocommerce #respond input#submit, .coupon  .woocommerce a.button, .coupon .woocommerce button.button, .coupon .woocommerce input.button{
	color: #49b748;
    background: #fff;
    font-weight: 400 !important;
}

.related.products {
	clear: both;
}

.cross-sells {
	width: 100%; 
	display: block;
	clear: both;
}

.flex-viewport {
	margin-bottom: 10px;
}

.shipping_class {
	font-size: 16px;
    margin-bottom: 20px;
    color: #999;
    font-style: italic;
}

.woocommerce-result-count {
	display: none; 
}

/****************CHECKOUT***************/

.woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea {
    width: 100% !important;
    padding: 8px;
}
.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {
    width: 100%;
    height: 30px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 100%;
}
.custom-checkout h3 {
    background-color: #165f1c;  /****CHANGE TO COLOR YOU WANT TO USE FOR TITLE BACKGROUND ****/
    width: 45%;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    margin-top: 50px;
    color: #FFF;
    float: right;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    border-radius: 2px;
    box-sizing: border-box;
    font-weight: 400;
   border:solid 2px #e4e4e4;
}

#wc_checkout_add_ons {
    width: 45%;
    float: right;
    text-align: center;
}

mark.count {
	display: none; 
}

.nav ul ul {
	display: none; 
}

.slicknav_menu {
	display: none; 
	background-color: #69b457;
    
    position: fixed;
    z-index: 9999;
    width: 100%;
}

.slicknav_menu ul {
/* 	background: rgba(255,255,255,0.05); */
}

.slicknav_btn {
	background-color: #69b457; 
}

.slicknav_menu .slicknav_menutxt, .slicknav_btn, .slicknav_menu .slicknav_icon-bar {
	text-shadow: none; 
	-webkit-box-shadow: none;
	box-shadow: none; 
}

.slicknav_row:hover, .slicknav_nav a:hover {
	background-color: rbga(255,255,255,0.1);
}

.slicknav_menu:before {
	content: "Free shipping on orders over $60";
	color: #fff;
	display: inline-block;
	float: left; 
	padding: 8px 8px 8px 15px;
	font-size: 14px;
}

.slicknav_nav li {
	border-bottom: 1px solid #89cb79;
}

.slicknav_nav li:last-child {
	border-bottom: none;
}

@media screen and (min-width: 980px) {
.woocommerce-shipping-fields h3, .woocommerce-billing-fields h3 {width:100%;}
.woocommerce .col2-set, .woocommerce-page .col2-set {
 width: 45%;
 float: left;
}
.woocommerce-checkout-review-order{
 width: 45%;
 float: right;
}
}
@media screen and (max-width: 979px) {
.custom-checkout h3 {
 width: 100%;
}
}

/* END CHECKOUT */



/* FORMS */

.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
	padding: 10px; 
	border: 1px solid #ddd;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
}

.nf-form-fields-required {
	color: #999;
    margin: 10px 0 20px;
}

.nf-field-label label {
	color: #666;
}

/* FAQS */

div.ufaq-faq-title h4 {
	font-size: 18px; 
}

div.ufaq-faq-post p {
	font-size: 16px; 
	margin-bottom: 20px; 
}

table {
	margin-bottom: 30px; 
}

.ufaq-faq-list table td {
	text-align: center;
	color: #6c716c;
	padding: 5px; 
}
.ewd-ufaq-faqs a {
	text-decoration: none;  
}


/* Blog template */

.resources-page {
	margin-top: 40px;
}

.excerpt h4 {
	display: none; 
}

.resources-page h2 {
    margin-bottom: 20px;
    margin-top: 30px;
    line-height: 1.3;
    font-size: 34px;
}

.article {
	width: 50%;
    margin-top: 50px;
    float: left;
    padding: 30px;
    box-sizing: border-box;
}

.date {
	color: #999;
	font-size: 14px;
    padding-bottom: 10px;
    display: block;
}

/* MEDIA STYLES */

@media only screen and (max-width: 1200px){
  .wrapper {
    max-width: 80%;
  }

}

@media only screen and (max-width: 800px){
	
	.slicknav_menu {
		display: block; 
	}
	
	.nav ul ul {
		display: block; 
		margin-left: -30px;
		padding-left: 10px;
	}

	
	.topbar .promo, .topbar .topbar-menu, .nav {
		display: none; 
	}
	
	.topbar {margin-bottom: 20px;}
	
	.single-product .product {
		padding-top: 0;
	}
	
   .wrapper {
    max-width: 95%;
  }

  .article {
	  width: 100%; 
  }

  .product-images, .product-details {
    width: 100%;
  }

  .footer .col {
    float: left;
    width: 50%;
    margin: 25px 0;
  }
  
  .woocommerce h1 {
  	font-size: 26px; 
  }
  
  .single-post h1 {
	  font-size: 26px;
  }
  
  .product h2 {
	  font-size: 26px; 
  }
  
  .woocommerce-product-details__short-description p {
	  font-size: 16px; 
  }
  
  .woocommerce div.product .woocommerce-tabs ul.tabs {
	  padding: 0; 
  }
  
  .woocommerce div.product .woocommerce-tabs ul.tabs li {
	  display: block; 
  }
  
  .woocommerce div.product .woocommerce-tabs ul.tabs li a {
	  display: block;
  }
  
  div.ufaq-faq-title h4 {
	  font-size: 14px; 
  }
  
  .logo {
	  float: none; 
	  margin: 20px auto; 
  }
  
  .nav {
	  float: none; 
	   margin: 0 auto;
	   text-align: center;
	   padding: 0px; 
  }
  .nav li {
	  padding: 0 10px;
  }
  
  .product {
	  padding-bottom: 0;
  }
  
  .main {
	  width: 100%; 
	  padding: 30px;
  }
  
  .side {
	  width: 100%; 
  }


}

@media only screen and (max-width: 600px){


.phone-hide {
	display: none;
}

.footer .col {
	width: 100%; 
	text-align: center;
}


}
